#!/bin/sh

exec py.test-3 --installed test/ -k "not (test_abort_co_read[ssl] or test_abort_write[ssl] or test_write_toomuch[ssl] or test_write_toolittle2[ssl] or test_write_toolittle3[ssl] or test_put[ssl] or test_put_separate[ssl] or test_write_toolittle[ssl] or test_aborted_write1[ssl] or test_aborted_write2[ssl])"
